Subject: Trainer Candidate - Drivjot Singh
From: Drivjot Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 13:01:41 -0400

| | Tech Support Test

Name | Drivjot Singh
E-mail | [email-masked]
Phone Number | (91) 9653855190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NoBroker Technology Solutions Pvt Ltd | Operations Expert(Financial Module) | 15 Aug | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I am leading a team of 10 people that is responsible for deployment of Financial Module(Erp) of the company in all it’s client’s societies. We also take care of all servicing issues of the clients and make sure maximum usage of company’s app and overall product.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Diversity in the team brings in more talented people to the company and also a challenge to bring all of them on same page and make them understand the product and it’s features.

I remember training such team where people were not just from different geographical areas but had different educational backgrounds,ethnic preferences and sexual orientation and still making my team the best team PAN INDIA and being recognised for this as well because we maintained the top position constantly for eight months after reaching the top.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Empathy is something that differentiated good and great customer service according to me.

Not just listening but understanding a customer and his problem/need is really important to deliver an extra ordinary customer service.

Feeling the customer’s problem by trying to be in his shoes and then provide him the best possible solution according to the company’s norms and policies will always help in satisfying the customer and in fact makes him more loyal because he always knows that he has a great team to support of need be.

What according to you makes you a good candidate for this position? | I am an empathetic person who loves challenges, comes from an entrepreneurial background; so I have a solution oriented approach and that really makes me a good candidate because dealing with customers itself means a new challenge everyday; in fact i would say with every client. So working and training with a team who will do this everyday will really help me deliver my best in company’s as well as my personal interest.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |